export const iconsPath = {
    dashboard: "/assets/new-icons/ic_dashboard_grp.svg",
    asset_mng: "/assets/new-icons/ic_asset_mgmt_grp.svg",
    subs: "/assets/new-icons/ic_subscription_mgmt_grp.svg",
    pmo: "/assets/new-icons/ic_project_mgmt_grp.svg",
    compliance: "/assets/new-icons/ic_compliance_grp.svg",
    cust_confg: "/assets/new-icons/ic_cust_config_grp.svg",
    user_access: "/assets/new-icons/ic_user_access_grp.svg",
    doc: "/assets/new-icons/ic_documentation_grp.svg",
    collector: "/assets/new-icons/ic_collectors_grp.svg",
    renewal: "/assets/new-icons/ic_renewal_grp.svg",
    report: "/assets/new-icons/ic_report_grp.svg",
    service_req: "/assets/new-icons/ic_service_req_grp.svg",
    sales: "/assets/new-icons/ic_sales_grp.svg",
    operation: "/assets/new-icons/ic_operations_grp.svg",
    email_logs: "/assets/new-icons/ic_email_logs_grp.svg",
    erp_setting: "/assets/new-icons/ic_erp_settings_grp.svg",
    setting: "/assets/new-icons/ic_settings_grp_active.svg",
    logout: "/assets/new-icons/ic_logout_grp.svg",
    search: "/assets/new-icons/ic_search_grp.svg",
    left_arr: "/assets/new-icons/left-arrow.svg",
    right_arr: "/assets/new-icons/right-arrow.svg",
    client_360: "/assets/new-icons/ic_client_360.svg",
    vr_warehouse: "/assets/new-icons/ic_virtual_warehouse_grp.svg",
    catalog: "/assets/new-icons/brochure-catalog-icon.svg"
}